{% extends 'base.html.twig' %}

{% block title %}Главня страница{% endblock %}

{% block body %}
<h1>
    Главная страница
</h1>
    <ul>
        <li>Главня страница <code><a href="{{ path('index.main') }}">Перейти</a></code></li>
        <li>Страница 1 <code><a href="{{ path('index.page_1') }}">Перейти</a></code></li>
        <li>Страница 2 <code><a href="{{ path('index.page_2') }}">Перейти</a></code></li>
        <li>Данные активости <code><a href="{{ path('admin.main') }}">Перейти</a></code></li>
    </ul>
{% endblock %}
